Package Details: sac-core 10.7.77-2

Git Clone URL: https://aur.archlinux.org/sac-core.git (read-only, click to copy)
Package Base: sac-core
Description: SafeNet Authentication Client for eToken 5110/5300 & IDPrime (core package with no GUI tools)
Upstream URL: https://cpl.thalesgroup.com/access-management/security-applications/authentication-client-token-management
Keywords: etoken sac safenet
Licenses: custom
Submitter: s3rj1k
Maintainer: grawity
Last Packager: grawity
Votes: 7
Popularity: 0.169171
First Submitted: 2015-08-10 09:03
Last Updated: 2021-01-16 17:56

Dependencies (2)

Required by (0)

Sources (2)

Latest Comments

« First ‹ Previous 1 2 3 4 5 Next › Last »

danimac13 commented on 2020-07-23 18:03

curl: (60) SSL certificate problem: certificate has expired

Problem with the certificate.

spidla commented on 2020-04-20 09:25

Link fixed.

noraj commented on 2020-04-20 08:38

https://storage.spidlas.cz/public/soft/safenet/SafenetAuthenticationClient-core-10.0.37-0_amd64.deb -> dead link

Moso commented on 2020-02-23 20:11

Is there a way of to use this package on a Raspberry Pi 4?

osc commented on 2020-02-10 22:28

Hi @s3rj1k, I am unable to use the token. Any hints?

Bus 002 Device 004: ID 0529:0620 Aladdin Knowledge Systems Token JC

I have an updated system...

Moso commented on 2019-08-03 22:35

Hi s3rj1k!

Could you please create a "sac-full" package from this .deb file?

SafenetAuthenticationClient-10.0.37-0_amd64.deb ->

https://drive.google.com/file/d/1XUOaTj_MK2-h8tTLrwvQvu-hJUIRTqpH/view?usp=sharing

I tried but couldn't.

Thanks!

s3rj1k commented on 2019-08-03 11:18

@risto3 what bits are missing?

risto3 commented on 2019-08-02 21:08

seems like the IDPrime bits, needed e.g. for CertEurope cards, is skipped.. Why not install the package as intended then add the config bits needed for your eToken?

s3rj1k commented on 2019-04-17 18:48

Thanks everyone, updated package to newer SAC

viniciusfazio commented on 2019-04-17 03:37

Hello! I noticed that the link for SAC is broken. Here is an working link (although it is a zip many files inside):

http://repositorio.serpro.gov.br/drivers/safenet/SafeNetAuthenticationClient-9.1_Linux_Ubuntu-RedHat(32-64bits).zip

Just extract it and copy Installation/Core/DEB/SafenetAuthenticationClient-core-9.1.7-0_amd64.deb to the git folder.

Then change the following line in PKGBUILD (just remove http://packages...): source_x86_64=('SafenetAuthenticationClient-core-9.1.7-0_amd64.deb')

Finally, just makepkg -si